Subject: Re: Financial Trading in Brazil
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 19 Oct 1999 07:53:00 -0700 (PDT)

"S?o Paulo, October 19, 1999

Dear Sara:

Further to your E-mail below, please find attached hereto preliminary drafts 
of the memo and the comparative chart with respect to financial trading in 
Brazil. Please note that both the memorandum and the chart are still being 
revised by Antonio Felix who will return to you as soon as possible with a 
final version of the mentioned drafts.

Please find also attached hereto free translation of Brazilian SEC (CVM) 
Instruction 169, relating to eligibility of foreign investors under Annex IV 
mechanism.

Kind regards,

Marcelo Rodrigues"

>>> "Sara Shackleton" <[email-masked]> 10/19 11:58 am >>>

AFAC - Thank you for your response.  It is difficult for me when I do not hear
from you since I am not in Sao Paulo but I understand that you were engaged in
other Enron matters.  I am looking forward to your response since the trading
issues are not going away (the issues seem to only multiply).  Once "the Enron
group" has had an opportunity to review, we would like to schedule another
meeting with you and Marcelo in Sao Paulo.  I look forward to receiving the 
memo
and chart.  Thank you and regards.  Sara

P.S.  Please phone or e-mail when you are sending the memorandum.

 - Chart1.doc
 - Memo4.doc
 - Cvm169in.doc